
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "Texto de Informação de Atalho";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Todos";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Customizados";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Conflitos";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Comandos";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "Comandos";
